@charset "utf-8";

/* co_cliniclist.css */

/**********************************************************************************
	layout
**********************************************************************************/
#clinic_wrap { width:100%; height:auto; padding-bottom:10px; overflow:hidden;}
#clinic_wrap .viewtop { width:100%; height:auto; overflow:hidden; background-color:#5a6d8e;}
.viewtop	h1 { display:block; box-sizing:border-box; width:100%; padding:18px 20px; color:#fff; font-size:1.5rem; text-align:center; line-height:1.5em;font-weight:normal;}
.viewtop	h1 span { display:inline-block; }
.viewtop	h1 span br { display:none}
@media  (max-width:768px) {	
	.viewtop	h1 {padding:10px 15px;  font-size:16px;  font-weight:600; letter-spacing:-0.075em}
	.viewtop	h1 span br { display:block; margin:0;}
}
#clinic_container { padding:0 8px; }

/**********************************************************************************
	common_clinic
**********************************************************************************/

/* title */
.cont_title1 {display:block; margin-top:20px; font-size:19px; line-height:28px; font-weight:600;}
.cont_title1::before { content:""; display:inline-block; margin-right:10px; width:5px; height:20px; line-height:28px; background-color:#fd8606; vertical-align:middle}

/* tab */
.tab_dpth1 { margin-top:0; }
.tab_dpth1 ul:after {display:block; content:''; clear:both;}
.tab_dpth1 ul li {float:left;}
.tab_dpth1 ul li a {display:block; background-color:#e7e7e7; border-top:1px solid #fff; border-right:1px solid #fff; border-bottom:3px solid #e7e7e7; text-align:center; color:#5f5e5e; font-size:14px; line-height:22px;}
.tab_dpth1 ul li.on a { background-image:none; background-color:#5b6f90; color:#fff; font-weight:600; border-bottom:3px solid #fd8606; line-height:22px; }
@media (min-width:1200px) {
	.tab_dpth1 ul li a,
	.tab_dpth1 ul li.on a {line-height:21px; padding:7px 0 10px 0;}
	.tab_dpth1.cnt6-6-3 ul li {width:16.6666%;}
	.tab_dpth1.cnt6-3-2 ul li {width:16.6666%;}
	.tab_dpth1.cnt5-5-2 ul li {width:20%;}
	.tab_dpth1.cnt5-5-3 ul li {width:20%;}
	.tab_dpth1.cnt4-4-4 ul li {width:25%;}
	.tab_dpth1.cnt4-4-2 ul li {width:25%;}
	.tab_dpth1.cnt3-3-3 ul li {width:33.3333%;}
	.tab_dpth1.cnt3-3-2 ul li {width:33.3333%;}
	.tab_dpth1.cnt3-3-1 ul li {width:33.3333%;}
}
@media (min-width:769px) and (max-width:1199px) {
	.tab_dpth1 ul li a,
	.tab_dpth1 ul li.on a {line-height:22px; padding:8px 0;}
	.tab_dpth1.cnt6-6-3 ul li {width:16.6666%;}
	.tab_dpth1.cnt6-3-2 ul li {width:33.3333%;}
	.tab_dpth1.cnt5-5-2 ul li {width:20%;}
	.tab_dpth1.cnt5-5-3 ul li {width:20%;}
	.tab_dpth1.cnt4-4-4 ul li {width:25%;}
	.tab_dpth1.cnt4-4-2 ul li {width:25%;}
	.tab_dpth1.cnt3-3-3 ul li {width:33.3333%;}
	.tab_dpth1.cnt3-3-2 ul li {width:33.3333%;}
	.tab_dpth1.cnt3-3-1 ul li {width:33.3333%;}
}
@media  (max-width:768px) {	
	.tab_dpth1 ul li a,
	.tab_dpth1 ul li.on a {line-height:22px; padding:8px 0;}
	.tab_dpth1.cnt6-6-3 ul li {width:33.3333%;}
	.tab_dpth1.cnt6-3-2 ul li {width:50%;}
	.tab_dpth1.cnt5-5-2 ul li {width:50%;}
	.tab_dpth1.cnt5-5-3 ul li {width:33.3333%;}
	.tab_dpth1.cnt4-4-4 ul li {width:25%;}	
	.tab_dpth1.cnt4-4-2 ul li {width:50%;}
	.tab_dpth1.cnt3-3-3 ul li {width:33.3333%;}
	.tab_dpth1.cnt3-3-2 ul li {width:50%;}
	.tab_dpth1.cnt3-3-1 ul li {width:100%;}
	
	.tab_dpth1.cnt6-6-3 ul li:nth-child(3n+1) {clear:both;}
	.tab_dpth1.cnt6-3-2 ul li:nth-child(2n+1) {clear:both;}
	.tab_dpth1.cnt5-5-2 ul li:nth-child(2n+1) {clear:both;}
	.tab_dpth1.cnt5-5-3 ul li:nth-child(3n+1) {clear:both;}
	.tab_dpth1.cnt4-4-4 ul li:nth-child(4n+1) {clear:both;}
	.tab_dpth1.cnt4-4-2 ul li:nth-child(2n+1) {clear:both;}
	.tab_dpth1.cnt3-3-3 ul li:nth-child(3n+1) {clear:both;}
	.tab_dpth1.cnt3-3-2 ul li:nth-child(2n+1) {clear:both;}	
}

/* button */
.cbtn {display:inline-block; font-size:0; line-height:0; border:1px solid transparent; vertical-align:middle;}/* 'NanumSquare-R', 'Spoqa Han Sans', */
.cbtn > span	{display:inline-block;}
.cbtn * {vertical-align:middle;}

.cbtn_lg {padding:6px 18px; border-radius:2px;}
.cbtn_lg span {font-size:17px; line-height:26px;}
.cbtn_md {padding:4px 14px; border-radius:2px;}
.cbtn_md span {font-size:15px; line-height:24px;}
.cbtn_sm	{padding:2px 10px; border-radius:2px;}
.cbtn_sm span {font-size:13px; line-height:22px;}
.cbtn_xs {padding:0px 6px; border-radius:2px;}
.cbtn_xs span {font-size:11px; line-height:20px;}

.cbtn_red	{background:#e85a71; color:#fff;}
.cbtn_orange {background:#f68d04; color:#fff;}
.cbtn_green {background:#3ac569; color:#fff;}
.cbtn_blue {background:#047be0; color:#fff;}
.cbtn_navy {background:#5b56e1; color:#fff;}
.cbtn_black {background:#666572; color:#fff;}
.cbtn_gray {background:#dddddd; color:#222;}
.cbtn_white {background:#fbfbfb; color:#222; border:1px solid rgba(0,0,0,0.16);}

.cbtn_sm [class^="ico"] {display:inline-block; width:16px; height:16px; margin-right:4px; background-repeat:no-repeat; background-position:center center;}
.cbtn .ico_excel {background-image:url(/images/react/corona/ico_excel.png);}
.cbtn .ico_map {background-image:url(/images/react/corona/ico_map.png);}

input[type="submit"].cbtn_lg,
input[type="button"].cbtn_lg	{font-size:18px; line-height:26px; padding:6px 32px;}
input[type="submit"].cbtn_md,
input[type="button"].cbtn_md {font-size:16px; line-height:24px; padding:4px 24px;}
input[type="submit"].cbtn_sm,
input[type="button"].cbtn_sm {font-size:14px; line-height:22px; padding:2px 16px;}
input[type="submit"].cbtn_xs,
input[type="button"].cbtn_xs {font-size:12px; line-height:20px; padding:0 8px;}

/* list top area */
.c_list_top {font-size:0; line-height:0; text-align:center; margin-top:16px;}
.c_list_top::after {display:block; content:''; clear:both;}
.c_list_top .fl_l > * {margin-left:0; margin-right:4px;}
.c_list_top .fl_r > * {margin-right:0; margin-left:4px;}
.c_list_top .s_cbtn .cbtn {margin:2px;}
@media  (max-width:768px) {	
	.c_list_top { margin-top:10px;}
	.c_list_top .fl_l { float:none; width:100%;}
	.c_list_top .fl_r { float:none; width:100%; margin-top:10px;}
}

/* sns */
.sns_share,
.sns_share ul,
.sns_share ul li {display:inline-block; display:-moz-grid-group;}
.sns_share {padding:0 9px;}
.sns_share ul li {padding:0 3px;}
.sns_share ul li a {display:block; width:24px; height:24px;}
.sns_share .kakaotalk a {background:url(/images/react/layout/sub_top/ico_talk.png) no-repeat center center; background-size:24px 24px;}
.sns_share .kakaostory a {background:url(/images/react/layout/sub_top/ico_story.png) no-repeat center center; background-size:24px 24px;}
.sns_share .facebook a {background:url(/images/react/layout/sub_top/ico_fb.png) no-repeat center center; background-size:24px 24px;}
.sns_share .twitter a {background:url(/images/react/layout/sub_top/ico_tw.png) no-repeat center center; background-size:24px 24px;}
.sns_share .googleplus a {background:url(/images/react/layout/sub_top/ico_gg.png) no-repeat center center; background-size:24px 24px;}
.sns_share::after {display:block; content:''; clear:both;}

/* table */
.co_tb_base { table-layout:fixed; width:100%; margin:10px 0; border-collapse:separate; border-top:1px solid #363a41; color:#393939;}
.co_tb_base th, .co_tb_base td { font-size:14px; line-height:1.25em; }
.co_tb_base caption em{display:block; margin-bottom:10px; text-align:center; color:#333; font-style:normal;}
.co_tb_base caption span{position:absolute; top:-9999px; overflow:hidden; height:0px; width:0px;}
.co_tb_base thead th,
.co_tb_base thead td {padding:7px 5px 9px 5px; background:#f0f1f5; border-left:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; text-align:center;  vertical-align:middle; }
.co_tb_base thead th.bl_none {border-left:0;}
.co_tb_base tbody th{padding:7px 5px 9px 16px; background:#f0f1f5; border-bottom:1px solid #d7d7d7; text-align:left; vertical-align:middle; }
.co_tb_base tbody th.ta_l {text-align:left; }
.co_tb_base tbody td {position:relative; padding:7px 10px 9px 15px; border-left:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; vertical-align:middle; word-wrap:break-word; word-break:keep-all;}
.co_tb_base tbody td .tb_btn{position:absolute; top:5px; right:10px;}
.co_tb_base tfoot th {padding:7px 5px 9px 5px; background:#f4f9ff; border-right:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; color:#00539f; text-align:center;  vertical-align:middle;}
.co_tb_base tfoot td {padding:7px 5px 9px 5px; text-align:center; font-weight:bold; background:#f4f9ff; border-left:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7;  color:#00539f; vertical-align:middle;}
.co_tb_base tfoot.tb_right td {padding:7px 10px 9px 5px; text-align:right; }
.co_tb_base td table{width:100%; margin:5px 0 10px 0; border-collapse:collapse; border-top:1px solid #9c9c9c; font-size:12px; }
.co_tb_base td table thead th {padding:5px 5px 7px 5px; text-align:center; background:#f8f8f8; color:#00539f; }
.co_tb_base td table tbody th {padding:5px 5px 7px 10px; background:none;}
.co_tb_base td table tbody td {padding:5px 5px 7px 10px; color:#666; }
.co_tb_base tbody tr.tb_sum,.co_tb_base tbody tr.tb_sum th, .co_tb_base tfoot tr.tb_sum td,.co_tb_base tfoot tr.tb_sum th {font-weight:bold; background:#fdf5fa; color:#a01933;}
.co_tb_base tbody tr.tb_sum2,.co_tb_base tbody tr.tb_sum2 th, .co_tb_base tfoot tr.tb_sum2 td,.co_tb_base tfoot tr.tb_sum2 th {font-weight:bold; background:#f0fdfa; color:#07775d;}
.co_tb_base tbody.th_center th {position:relative; padding:7px 10px 9px 10px; border-bottom:1px solid #d7d7d7; vertical-align:middle; text-align:center;}
.co_tb_base tbody.tb_center th {position:relative; padding:7px 10px 9px 10px; border-bottom:1px solid #d7d7d7; vertical-align:middle; text-align:center;}
.co_tb_base tbody.tb_center td {position:relative; padding:7px 5px 9px 5px; border-left:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; vertical-align:middle; text-align:center;}
.co_tb_base tbody.tb_center td.ta_l {padding:7px 10px 9px 15px; text-align:left;}
.co_tb_base tbody.tb_right td {position:relative; padding:7px 10px 9px 5px; border-left:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; vertical-align:middle; text-align:right;}
.co_tb_base tbody td.ta_c {padding:7px 5px 9px 10px; text-align:center;}
.co_tb_base tbody td.ta_r {padding:7px 10px 9px 10px; text-align:right;}
.co_tb_base tbody td.bl_none {border-left:0;}
.co_tb_base tbody th.th_bl {border-left:1px solid #d7d7d7;}
.co_tb_base tbody th.ta_c {padding:7px 5px 9px 10px; text-align:center;}
.co_tb_base tbody th.th_none { background-color:#fff; font-weight:normal;border-left:1px solid #d7d7d7;}
.co_tb_base .g_t {background-color:#ede9f4; }
.co_tb_base td .btn_inline {margin-bottom:0;}
.co_tb_base td ul {margin-top:5px;}
.co_tb_base td ul li {margin-bottom:5px; }
.tb_unit_wrap {position:relative; padding-top:23px; margin-top:-22px; }
.tb_unit_wrap .tb_unit, .tb_unit_wrap .tb_unit2 {position:absolute; top:0; right:0; font-size:13px; text-align:left; z-index:65;}
.tb_unit_wrap.unit_reset{margin-top:0; }

.co_tb_base td {  word-break:keep-all; word-wrap:break-word}
.co_tb_base td.name strong { line-height:1.8em; font-weight:600; word-break:break-all}
.co_tb_base td.name strong > i { margin-left:4px; font-weight:400; }
.co_tb_base .time_info { display:inline-block; width:100%; padding-left:10px; padding-top:5px; margin-top:5px; border-top:1px dashed #dcdcdc; }
@media (min-width:1180px) {
	.co_tb_base td.name strong {font-size:16px;}
	.co_tb_base .time_info { text-align:center;}
	.co_tb_base .time_info > span { margin-right:10px; }
	.co_tb_base .time_info > span::last-child { margin-right:0; }
}
@media (min-width:768px) and (max-width:1179px) {
	.co_tb_base td.name strong {font-size:15px;}
	.co_tb_base .time_info { text-align:left;}
	.co_tb_base .time_info > span { width:49%;}
}
@media (max-width:767px) {
	.co_tb_base th, 
	.co_tb_base td { font-size:13px; letter-spacing:-0.05em;}
	.co_tb_base thead th {word-break:break-all}
	.co_tb_base td.name strong  { line-height:1.5em; font-size:14px; }
	.co_tb_base .time_info { padding-left:4px; text-align:left; line-height:1.5em;}
	.co_tb_base .time_info > span { width:100%;}

	.co_tb_base tbody.tb_center th {padding:5px;}
	.co_tb_base tbody.tb_center td {padding:7px 5px;}	
}
@media (max-width:420px) {
	.co_tb_base td {  word-break:break-all}
	.co_tb_base td.name strong  { font-size:13px; }
	.co_tb_base .time_info { font-size:12px;}
}

/* .etc */
.searchname { font-weight:600; background-color:yellow;}
.btn_gomap { display:inline-block; padding:4px 8px; width:auto; background-color:#484e62; color:#fff; font-size:13px; line-height:20px; border-radius:2px;}

.day_week, .day_str, .day_sun { display:inline-block; font-size:14px; line-height:24px; letter-spacing:-0.01em}
.day_week::before, .day_str::before, .day_sun::before { display:inline-block; width:16px; height:16px; margin-right:3px; border-radius:100%; font-family:"Dotum"; font-size:11px; line-height:19px; text-align:center; vertical-align:middle; }
.day_week::before { content:"평"; color:#515a6a; border:1px solid #515a6a; background-color:#f6f9ff; }
.day_str::before { content:"토"; color:#2056b0; border:1px solid #2056b0; background-color:#ddeaff }
.day_sun::before { content:"일"; color:#c25b5b; border:1px solid #c25b5b; background-color:#ffe1e1 }
.ico_ntc { display:inline-block; margin-right:2px; width:12px; height:12px; line-height:14px; font-style:normal; font-family:"Dotum";  font-size:11px; text-align:center; color:#fff; background-color:#ff6000; border-radius:100%; vertical-align:middle; }
@media  (max-width:768px) {	
	.day_week, .day_str, .day_sun {font-size:13px; }
}
@media (max-width:420px) {
	.btn_gomap { padding:3px; font-size:12px; }
	.day_week, .day_str, .day_sun { line-height:1.75em; letter-spacing:-0.05em}
	.day_week::before, .day_str::before, .day_sun::before { width:14px; height:14px; margin-right:1px; line-height:16px; }
}

/**********************************************************************************
	contents_clinic
**********************************************************************************/

/* 최상단 문구 */
.notice_box { margin-top:20px; padding:5px; background:url(/images/react/common/bg_notice_box.gif) repeat;}
.notice_box .notice_cont{padding:10px 15px; background-color:#fff; }
.notice_box > .notice_cont > ul > li { padding-bottom:4px; padding-left:15px; font-size:14px; font-weight:600; color:#333;  line-height:20px;}
.notice_box > .notice_cont > ul > li::before { content:"※"; display:inline-block; margin-left:-15px; margin-right:6px; font-size:16px; line-height:20px; color:#d42c2c; vertical-align:middle}
@media  (max-width:768px) {		
	.notice_box { margin-top:10px;}
	.notice_box .notice_cont { padding:10px;}
	.notice_box > .notice_cont > ul > li { font-size:13px; line-height:17px; font-weight:400; word-break:break-all; /* iphone 모바일에서 text-size 강제 화면에 맞게 조절 제거*/ -webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; }
	.notice_box > .notice_cont > ul > li::before { font-size:13px; line-height:17px;} 
}

/* SNS 영역  */
.corona_sns_share {margin-top:18px;}
.corona_sns_share::after {display:block; content:''; clear:both;}
@media  (max-width:768px) {	
	.corona_sns_share {margin-top:18px;}
}

/* 게시물 안내 문구 */
.notice_text { display:inline-block; font-size:14px; margin-top:6px;}
.notice_text > span { }
.notice_text > span::after { content:""; display:inline-block; margin-left:7px; margin-right:7px; width:1px; height:16px; background-color:#9ba9bf; vertical-align:middle; }
.notice_text > span:last-child::after {display:none; }
@media  (max-width:768px) {	
	.notice_text {font-size:13px; }
}

/* tabmenu 영역 */
.c_tabarea { clear:both; padding:15px 10px 0 10px;}
.c_tabarea .cont_title1 { margin-top:20px; }
@media  (max-width:768px) {	
	.c_tabarea .cont_title1 { margin-top:10px; }	
}

/* search area */
.input_wrap { padding:20px 0; width:100%; text-align:center; }
.input_wrap .search_area { display:block; margin:0; padding:0; border:0 none; }
.input_wrap .search_area > * { display:inline-block; }
.input_wrap label { display:inline-block; margin:0 10px; font-size:18px; font-weight:600; color:#666; }
.input_wrap input[type="text"] { padding:4px 10px; width:30%; height:30px; min-width:400px; line-height:40px; font-size:16px; color:#000; border:1px solid #ccc; border-radius:4px; vertical-align:middle}
.input_wrap .search_go { display:inline-block; height:40px; padding:7px 20px 8px 20px; font-size:14px; font-weight:600;vertical-align:middle; text-align:center; border-radius:2px; background-color:#062661; color:#fff; border:1px solid #0b2046;}
.input_wrap .search_go:hover,
.input_wrap .search_go:focus { cursor:pointer; }
.input_wrap .view_all { display:inline-block; height:40px; margin-left:4px; padding:7px 20px 8px 20px; font-size:14px; font-weight:600;vertical-align:middle; text-align:center; border-radius:2px; background-color:#484e62; color:#fff; border:1px solid #353f60; vertical-align:middle;}
.input_wrap .view_all:hover,
.input_wrap .view_all:focus { cursor:pointer; }
.input_wrap .search_info { display:block; padding-top:15px;}
.input_wrap .search_info p {font-weight:600;  color:#333; font-size:16px; line-height:1.5em}
.input_wrap .search_info span { display:inline-block; margin-left:4px; margin-right:4px;  font-size:15px; color:#2150a3; }
.input_wrap .search_info span.line {font-weight:600; text-decoration:underline; }
@media  (max-width:860px) {	
	.input_wrap input[type="text"] { width:300px !important; min-width:0; }
	.input_wrap .search_go {padding:7px 14px 8px 14px;}
	.input_wrap .view_all {padding:7px 10px 8px 10px;}
}
@media  (max-width:768px) {	
	.input_wrap { padding:10px 0;}
	.input_wrap .search_area { width:100%;}
	.input_wrap input[type="text"] { width:50% !important; min-width:0; font-size:12px}
	.input_wrap .search_go { padding:0 6px; font-size:13px;}
	.input_wrap .view_all { padding:0 6px;font-size:13px; font-weight:400;}
	.input_wrap .search_info p {font-size:13px; line-height:1.5em; word-break:keep-all; word-wrap:break-word}
	.input_wrap .search_info span { font-size:13px;line-height:1.5em;word-break:keep-all; word-wrap:break-word}
}

/* paging : from board.css*/
.paging {font-size:0; line-height:0; text-align:center; margin-top:15px; padding-bottom:30px;}
.paging ul {display:inline-block; display:-moz-grid-group;}
.paging span,
.paging ul li {display:inline-block;}
.paging span,
.paging ul li {width:28px; height:28px;}
.paging ul li {margin-left:-1px;}
.paging ul li:first-child {margin-left:0;}
.paging a,
.paging span strong,
.paging ul li strong {display:block; font-size:13px; line-height:23px; height:26px; border:1px solid #dedfe4; color:#333; position:relative; z-index:0;}
.paging ul li strong {border-color:#446fd9; font-weight:bold; color:#446fd9; z-index:1;}
.paging span strong,
.paging span a {text-indent:-10000px;}
.paging a:hover {border-color:#446fd9; text-decoration:none; z-index:1;}
.paging * {vertical-align:middle;}
.paging span.hdn {width:0; height:0;}
.paging .first,
.paging .prev {margin-right:4px;}
.paging .last,
.paging .next {margin-left:4px;}
.paging .first strong,
.paging .first a {background:url(/images/react/board/paging/ico_first.png) no-repeat center center;}
.paging .prev strong,
.paging .prev a {background:url(/images/react/board/paging/ico_prev.png) no-repeat center center;}
.paging .next strong,
.paging .next a {background:url(/images/react/board/paging/ico_next.png) no-repeat center center;}
.paging .last strong,
.paging .last a {background:url(/images/react/board/paging/ico_last.png) no-repeat center center;}

@media screen and (min-width:769px) and (max-width:1199px) {
	.paging a,
	.paging ul li strong {line-height:26px;}
}
@media screen and (max-width:768px) {
	.paging a,
	.paging ul li strong {line-height:26px;}
}

